[general]

; the game title has to be exactly the same as listed in control panel / programs
gameTitle=Brothers - A Tale of Two Sons

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2013/09/brothers-tale-of-two-sons.html
steamAppId=225080
gameLauncherExe=Brothers.exe
RTSSOption=1
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
helixPostUpdated=1456527480
installDirName=Brothers - A Tale of Two Sons
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
allow3dMigotoUpdate=1
renderApi=DirectX9
gameEngine=Unreal Engine 3
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
allow3dFixInstallation=1
disableFixIn2dMode=1
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=brothersataleoftwosons
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in "C:\GameFolder\bin\game.exe" then the relative install path is "bin")
relativeInstallPath=Binaries\Win32\
fallbackPath=
relativeGameIniPath=Documents\my games\UnrealEngine3\P13\Config\P13Engine.ini
relativeGameIniPath02=
iconUrl=https://static.giantbomb.com/uploads/scale_small/8/87790/2478646-box_bros.png
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/eqznew/brothers/shaderoverride.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[features]
wrapperType=Helixmod_DX9_new
iniFileProvided=true
wrapperVersion=13.09.06
wrapperArchitecture=x32

[fixState]
state=3
info=Automatic Game Configuration:\nResolution: By Display Profile\nDistortion: Off\nFPS cap removed for 2D mode
